Bug 74810 - Wrong language letters
Wrong language letters
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
8.0
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-01 17:03 EDT by StK
Modified: 2014-03-16 22:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-27 19:16:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description StK 2002-10-01 17:03:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
At the Bootscreen, the German letters for "Autodeceting Hardware changes" are 
wrong....
the "C<" is replaced with the euro sign b, and the first letter is something 
totally different

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RH 8.0 in German
2. boot
3.
	

Additional info:
Comment 1 Ali-Reza Anghaie 2002-10-01 17:52:11 EDT
Perhaps it's UNICODE related locale bits. Similar to problems being reported 
in bug 74706. What does 'locale' output? Perhaps using the none UTF-8 LANG in 
your /etc/sysconfig/i18n will help (work-around). Cheers, -Ali
Comment 2 Bill Nottingham 2003-02-27 19:16:28 EST
This should work better in 0.99.9x.

Note You need to log in before you can comment on or make changes to this bug.